<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Homepage ⋅ HopeHome</title>
        <meta charset="UTF-8">
        <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
        <!--Allows website to be responsive in different devices-->
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <!--links for the fonts used in the website-->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Protest+Riot&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,1,0" />
        <!--Resets all the styling for different browsers-->
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/main.css">  <!--Link to main css file-->
        <link rel="stylesheet" href="css/nav.css">  <!--css for nav-->
    </head>
    <body>
        <header class="header-main">
            <div class="header-main-logo">
            <a href="index.html"><img src="images/hh_logo.png" alt="alternate logo"></a>
            <img src="images/hopehome.png" alt="main logo">
            </div>
            <nav class="header-main-nav">
                <ul>
                    <li><a href="index.html" class="current-page">HOME</a></li>
                    <li><a href="contribute.html">CONTRIBUTE</a></li>
                    <li><a href="location.html">LOCATIONS</a></li>
                    <li><a href="info.html">INFO</a></li>
                    <li><a href="about.html">ABOUT US</a></li>
                </ul>
            </nav>
            <div class="nav-bottom">
                <a href="index.html" class="current">
                    <span class="material-symbols-outlined">
                        home
                        </span>
                    <i class="material-icons">home</i>
                </a>
                <a href="contribute.html">
                    <span class="material-symbols-outlined">
                        volunteer_activism
                        </span>
                    <i class="material-icons">contribute</i>
                </a>
                <a href="location.html">
                    <span class="material-symbols-outlined">
                        home_pin
                        </span>
                    <i class="material-icons">location</i>
                </a>
                <a href="info.html">
                    <span class="material-symbols-outlined">
                        info
                        </span>
                    <i class="material-icons">info</i>
                </a>
                <a href="about.html">
                    <span class="material-symbols-outlined">
                        person
                        </span>
                    <i class="material-icons">about</i>
                </a>
            </div>
            <div class="header-main-c">
                <ul>
                    <li><a href="contact.html">Contact Us</a></li>
                </ul>
            </div>
        </header>
        <div class="main">
            <div class="main-home">
                <h1>Why not just<br> Help Homeless <br>people.<br></h1>
                    <a href="contribute.html">CONTRIBUTE</a>
            </div>
            <div class="main-quote">
                <p>
                    "The Biggest Misconception About<br>
                     the Homeless is that, They got Themselves<br>
                      in the Mess. They are Simply Lazy.<br> 
                      I Urge them to Make a Friend at a Local Mission <br>
                      and Find Out How Wrong These Assumptions Are"<br><br>
                      -Ron Hall
                </p>
                <p>
                    "Don't try to drive the Homeless<br> into places we find suitable.<br> 
                    Help them Survive in places <br>they find suitable."<br><br>
                    -Daniel Quinn
                </p> 
            </div>
        </div>
        <div class="line"></div>
        <section>
            <div class="info">
                <div class="g1">
                    <div class="h1">
                        <h2>What causes Homelessness?</h2>
                    </div>
                    <div class="b1">
                        <div class="l1">
                            <ul>
                                <li><strong>Economic Instability:</strong> Poverty, lack of affordable housing,
                                    unemployment, low wages, and financial crises can contribute to
                                    homelessness. Many individuals and families struggle to afford
                                    housing due to economic challenges.</li>
                                <li><strong>Housing Market Dynamics:</strong> Fluctuations in the housing market,
                                    including housing shortages, foreclosures, and gentrification, can displace
                                    individuals and families, leading to homelessness.</li>
                            </ul>
                        </div>
                        <div class="l2">
                            <ul>
                                <li><strong>Systemic Factors:</strong> Structural issues such as systemic racism, discrimination, and disparities in access to education and healthcare can disproportionately affect marginalized communities, increasing their vulnerability to homelessness.</li>
                                <li><strong>Criminal Justice System:</strong> Involvement with the criminal justice system, including incarceration and release without adequate reentry support, can increase the risk of homelessness among individuals exiting prisons or jails.</li>
                            </ul>
                        </div>
                    </div>
                    <div class="f1">
                        <a href="info.html"><button class="learn">Learn more</button></a>
                    </div>
                </div>
                <div class="main-form">
                    <h2>Make a Donation</h2>
                    <div class="donate-amounts"> 
                      <button type="button" class="donate-button" onclick="selectAmount(this, 10)">£10</button>
                      <button type="button" class="donate-button" onclick="selectAmount(this, 20)">£20</button>
                      <button type="button" class="donate-button" onclick="selectAmount(this, 50)">£50</button>
                      <button type="button" class="donate-button" onclick="selectAmount(this, 100)">£100</button>
                    </div>
                    <button type="button" class="donate" onclick="submitDonation()">Donate</button>
                </div>
            </div>
        </section>
        <footer class="footer">
            <h2>Find Us</h2>
            <div class="find-us">
                <img src="images/sm.png" height="50" width="190" alt="socialmedia-icon">
            </div>
            <p>Copyright &#169; 2024 <a href="http://www.linkedin.com/in/aditya-prakash003" style="font-weight: 600; cursor: pointer;">Aditya Prakash</a>. All Rights Reserved.</p>
        </footer>
        <script src="js/index.js"></script>
    </body>
</html>